table.zm__tb_d01 {
        border: 1px solid #cfcfcf;
        margin: 10px auto;
		border-radius : 5px ;
}

table.zm__tb_d01 th {
        border: 1px solid #cfcfcf;
        padding: 10px 13px;
        background-color: #efefef61;
}

table.zm__tb_d01 td {
      border: 1px solid #cfcfcf;
		        padding: 10px 13px
}

.zm__article-introduction,.zm__seo__toc,.zm__k60{
font-family:"Noto Sans JP","Roboto",sans-serif
}

.zm__seo-header-recommend__header{
margin:0;
line-height:1.8;
text-align:center;
font-size:16px;
font-weight:bold
}

.zm__seo-header-recommend{
display:flex;
justify-content:center;
margin:30px 0 0
}
.zm__seo-header-recommend p{
width:34.875%;
margin:0 12.5%
}
.__is-sp .zm__seo-header-recommend p,
.wrapper__>article:first-child .zm__seo-header-recommend p{
width:47.76119%;
margin:0
}
.zm__seo-header-recommend p:first-child{
margin-left:0
}
.zm__seo-header-recommend p:last-child{
margin-right:0
}
.zm__seo-header-recommend p img{
display:block;
max-width:100%;
margin:0 auto
}
.zm__seo-header-recommend p a{
display:block;
text-align:center;
color:#2299e1;
text-decoration:underline
}
.zm__seo-header-recommend p a:hover{
text-decoration:none
}

.__is-sp .zm__k61__icon-button .__button>svg:first-child,.wrapper__>article:first-child .zm__k61__icon-button .__button>svg:first-child{
width:calc(48px * .65);
height:calc(20px * .65)
}
.__is-sp .zm__k61__icon-button .__button>svg:first-child+.__button-label,.wrapper__>article:first-child .zm__k61__icon-button .__button>svg:first-child+.__button-label{
margin-left:10px;
padding-right:10px
}
.zm__k61 .zm__k61__heading-margin-extend{
margin-top:70px
}
.__is-sp .zm__k61 .zm__k61__heading-margin-extend,.wrapper__>article:first-child .zm__k61 .zm__k61__heading-margin-extend{
margin-top:40px
}
.zm__seo-campaign-banner img{
max-width:100%;
margin:0 auto;
transition:opacity .3s ease-out 0s
}
.zm__seo-campaign-banner a:hover img{
opacity:.7
}
.zm__seo-campaign-banner__pc{
display:block
}
.__is-sp .zm__seo-campaign-banner__pc,.wrapper__>article:first-child .zm__seo-campaign-banner__pc{
display:none
}
.zm__seo-campaign-banner__sp{
display:none
}
.__is-sp .zm__seo-campaign-banner__sp,.wrapper__>article:first-child .zm__seo-campaign-banner__sp{
display:block
}

